GRUPO 6 - Feature #5722

Feature # 4900 (In Progress): Completar bitacora

Completar Bitacora N° 9
11/10/2025 08:09 AM - Francisca Albornoz

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/17/2025
11/21/2025
100%

0.00 hour
0.00 hour

Description

Se consideran los trabajos realizados durante esta semana para la creacion de la bitacora.

History

#1 - 11/10/2025 08:10 AM - Francisca Albornoz

- Subject changed from Bitacora N ° 9 to Completacion Bitacora N° 9

Se consideran los trabajos realizados durante esta semana para la creacién de la bitacora.

#2 - 11/21/2025 09:55 AM - Francisca Albornoz
- % Done changed from 0 to 100

#3 - 11/24/2025 08:15 AM - Ruth Huanca

- Subject changed from Completacion Bitacora N ° 9 to Completar Bitacora N° 9

#4 - 12/03/2025 08:12 AM - Francisca Albornoz

- Status changed from New to Resolved

12/06/2025
